/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote puede ayudarte a colaborar con amigos y compañeros de trabajo.";

NSCalendarsUsageDescription = "Evernote puede ayudarte a preparar notas y a realizar un seguimiento para conseguir que las reuniones sean más productivas.";
